﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace bbiwarg.Recognition.Tracking
{
    class SimilarityContainer<T> where T : TrackableObject
    {
        public float Similarity { get; private set; }
        public TrackableObjectHistory<T> History { get; private set; }
        public T DetectedObject { get; private set; }

        public SimilarityContainer(TrackableObjectHistory<T> history, T detectedObject) {
            Similarity = detectedObject.getSimilarity(history.LastObject);
            History = history;
            DetectedObject = detectedObject;
        }
    }
}
